<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_circle">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/cr_34_dp"
        android:id="@+id/live_info_panel">
        <!--帧率-->
        <LinearLayout
            style="@style/dji_live_component">
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_live_fps"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/default_value"
                    android:id="@+id/live_info_fps"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--码率-->
        <LinearLayout
            style="@style/dji_live_component">
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_live_vbps"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/default_value"
                    android:id="@+id/live_info_vbps"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--分辨率-->
        <LinearLayout
            style="@style/dji_live_component"
            android:layout_width="@dimen/cr_70_dp">
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_live_resolution"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/default_value"
                    android:id="@+id/live_info_resolution"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--丢包率-->
        <LinearLayout
            style="@style/dji_live_component">
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_live_rtt"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/default_value"
                    android:id="@+id/live_info_packet"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--延迟-->
        <LinearLayout
            style="@style/dji_live_component">
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_live_packet"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/default_value"
                    android:id="@+id/live_info_rtt"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--计时-->
        <LinearLayout
            style="@style/dji_live_component"
            android:layout_width="@dimen/cr_60_dp">
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_live_timer"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/value_camera_video"
                    android:id="@+id/live_info_timer"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>